/*
 * Theme Name: GeneratePress (XdN)
 * Template: generatepress
 * Author: Nicholas Caito / XdN
 * Version: 1.3.06
 * Description: Child theme of "GeneratePress", modified for XdN by Nicholas Caito.
 * 
 */

/* ---------- */

/* add padding to page */
#page {
padding: 0 10px;
}

/* fix long links not wrapping */
body {
word-wrap: break-word;
}

/* header background */
.site-header
{
background-color: #3a3a3a;
}

/* change title text to white */
.main-title a, .main-title a:hover, .main-title a:visited {
color: #ffffff;
}

/* pre should be monospaced */
pre {
font-family: courier new, monospaced;
}

/* make main title smaller */
.main-title {
font-size: 35px;
}

/* reduce header padding from 40px */
.inside-header {
padding: 20px;
}

/* reduce menu size from 60px */
.main-navigation .main-nav ul li a
{
line-height: 40px;
}


/* reduce h1 size */
@media (min-width: 769px) {
h1
{
font-size: 35px;
}
}




.menu-toggle
{
line-height: 40px;
}

/* ---------- */

/* reduce footer padding */
/*.footer-widgets
{
padding: 10px 10px 10px 10px;
}*/

/* ---------- */


hr
{
/* reduce hr margin from 40px */
margin: 20px 0px 20px 0px;
}

.site-main {
/* reduce space between menu and main content */
margin: 20px 0px 0px 0px !important;
}


.inside-article
{
/* reduce article padding from 40px */
/*padding: 40px 40px 20px 40px !important;*/
padding: 30px 20px 20px 20px !important;

/* round corners */
border-radius: 10px;

/* outside spacing */
margin-left: 5px;
margin-right: 5px;
}


.inside-left-sidebar aside
{
/* round corners */
border-radius: 10px;

/* outside spacing */
margin-left: 5px;
margin-right: 5px;
}

#nav-below {
border-radius: 10px;
margin-left: 5px;
margin-right: 5px;
}

/*.widget {
padding: 30px !important;
}*/

blockquote {
/* reduce blockquote size */
font-size: inherit !important;
padding: 5px !important;
}



/* fix spacing below nav bar */
@media (min-width: 769px) {
.site-footer {
margin-top: 20px;
}

}

/* hide unwanted */

.byline
{
display:none !important;
}

.cat-links
{
display:none !important;
}

.nav-previous, .nav-next
{
display:none !important;
}

.copyright-bar {
display:none !important;
}